package:
  name: benchmark
  version: git+0ceb1d4
  description: Simple benchmarking tool, written in rust
  author: Strawberry Foundations <info@strawberryfoundations.xyz>
srcpkg:
  compose: https://spkg.strawberryfoundations.org/packages/main/index/b/benchmark/compose.spkg
binpkg:
  x86_64:
    url: https://spkg.strawberryfoundations.org/packages/main/binpkg/b/benchmark/benchmark-git+0ceb1d4-x86_64.binpkg
  aarch64:
    url: https://spkg.strawberryfoundations.org/packages/main/binpkg/b/benchmark/benchmark-git+0ceb1d4-aarch64.binpkg
